<display>
	<width>320</width>
	<height>240</height>
	<expanded><xMult>4</xMult><yMult>4</yMult></expanded>
	<layout>
		<background>ui/mainscreen.png</background>
		<text><name>text</name><location><x>183</x><y>24</y><w>128</w><h>133</h></location></text>
	</layout>
</display>
